&About...=關於(&A)...
&Activate=啟動(&A)
&Close Window(s)=關閉視窗(&C)
&Feedback=意見反應(&F)
&Manual=手冊(&M)
&Options...=選項(&O)...
&Upgrade to VIP...=
&Windows...=視窗(&W)...
(Empty)=(空)
100%=
125%=
150%=
2 Columns=
200%=
3 Columns=
400%=
50%=
75%=
About=關於
Accounts...=
Actions=操作
Add attachments...=新增附件...
Add Attachments...=新增附件...
Add tag=
Add tag space=
Address=
Address:=
Advanced search...=
Attachments=附件
Backup...=
Browser Add-Ins...=
Can not edit document!=無法編輯文件！
Can not save the document: %1=
Can not send documents via email, please check your email client settings.=
Cancel=取消
Capture screen=
Check for updates=
Click to add tag...=
Clip Screenshot=
Clip screenshot=
Close=
Close all=關閉全部
Close all but this=關閉其它
Close left=關閉左邊
Close right=關閉右邊
Close Tab=關閉標籤
Close tab\tDbl Click / Middle Click=
Column=
Configure hot keys...=
Copy Selection / Capture Webpage=
Copy selection / Capture webpage=
Custom Zoom=自訂縮放
Custom...=自訂...
Description=
Details=詳細資訊
Do you want to rebuild database?=您是否要重建資料庫？
Do you want to save changes to %1?=
Document=
Document Information=文件資訊
Edit=
Edit Options...=編輯選項...
Exit=
Failed to rebuild database. Please open the log file to view details message.=重建資料庫失敗。請開啟 log 檔案檢視詳細資訊。
Failed to register hotkeys:\n%1=
Failed to run plugin!=
Failed to save %1.=
Failed to save document: %1=儲存文件失敗：%1
Focus to Search Box=設定焦點到搜尋框
Folders=資料夾
Full Screen=全螢幕
Full screen=全螢幕
Full Screen=全螢幕
Goto folder=
Hidden Commands=隱藏命令
Hide toolbar=
Home page=
HTML Dialog=HTML 對話方塊
Init Accel=
Init Document List=
Init UI=
Invite &friends...=
Invite Friends=
Invite...=
Invite\nInvite=
Journal=日記
Last Saved: %1=
Layout=
Line=
Lock tab=
Menu=
Minimize to Tray=
More=
More Plugins...=更多外掛...
More templates...=更多範本...
More Templates...=更多範本...
My Contacts=我的連絡人
My Journals=我的日記
New=
New document=新增文件
New Document=新增文件
New document=新增文件
New Document=新增文件
New document=新增文件
New Document=新增文件
New document from template=
New doument=
Next Document=
None=無
OK=確定
Online=
Online share=
Open Wiz=
Options=
Paste to Wiz=
Percentage &Zoom:=縮放比例(&Z)：
Plugins=外掛
Plugins\nPlugins=外掛\n外掛
Prev Document=
Reading=
Refresh=
Save Document=
Script Error=
Search=
Search all documents=
Search all text=
Search in current folder=
Search in current folder (Include sub folders)=
Search options...=
Search title only=
Selection as tags=
Selection as title=
Send mail=
Send to blog=
Share=
Show Menu=
Show toolbar=
Show/Hide attachments=顯示/隱藏附件
Source=
Start on windows logon=
Status bar=
Styles=樣式
Sync=同步
Tabs=標籤
Tags=標籤
Tags:=
The attachment has been updated.=
This email was sent by Wiz.\r\nhttp://www.wiz.cn/=
Tip of Day=經驗分享
Title=
Tools=工具
Traffic Usage / Sync Progress=
Trafic Status=
Tray=
Unknown command name: %1=未知命令名稱：%1
Unknown Error=
Untitled=未命名
Upgrade to VIP=
View windows=
Webpage extraction rules...=
Windows=視窗
Wiz=
Wiz Calendar=
Wiz Html Editor=
Wiz Note=
Wiz trayicon action=
WizExplorer=WizExplorer
Zoom=縮放
Zoom in=放大
Zoom out=縮小